dbfo_term-width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_term-width

dbfo_term-width — Specifies the term width for a variablelist

## Synopsis

    <?dbfo term-width="width"?>

## Description

Use the `<?dbfo term-width?>` PI as a child of a `variablelist` to specify the width for `term` output.

## Parameters

term-width="`width`"

  Specifies the term width (including units)

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in print

Prev | Up | Next
dbfo_table-width | Home | dbfo_toc